Make sure "please read the terms" error is issued in the right language
[rails.git] / app /
drwxr-xr-x   ..
drwxr-xr-x - controllers
drwxr-xr-x - helpers
drwxr-xr-x - models
drwxr-xr-x - views